#
# OEM plugin configuration files for Unidrv
# 
# 
# Unified UI/Render plug-ins
# 

[OEMFiles]
OEMDriverFile1=ssg3rlhn.dll
OEMConfigFile1=ssguilhn.dll

[ComponentFiles]
Component_R_A=ssgurlhn.dll
Component_R_B=ssgstlhn.dll
Component_R_C=ssgsslhn.dll
Component_R_E=ssg3clhn.dll
Component_F_A=ssguilhn.dll
Component_F_B=ssgpplhn.dll
Component_F_C=ssg3rlhn.dll
Component_F_D=ssgprlhn.dll
Component_F_E=ssgevlhn.dll
Component_F_F=ssg3llhn.dll
Component_R_D=ssghllhn.cab
